/*
Theme Name: Stack Child
Description: Stack Child Theme.
Version: 1.0.0
Template: stack
*/

body .feature .feature__body {
	min-height: 307px;
}

.custom-pricing-1 .boxed.boxed--border {
	border-bottom: none;
	border-left: none;
	border-radius: 0 6px 0 0;
	padding: 15px;
}

.custom-pricing-1 .same-height {
	display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display:         flex;
	  flex-wrap: wrap;
}

.custom-pricing-1 .same-height > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

body .pricing-1 .custom-give-btn:last-child {
	position: relative;
	border: 1px solid #ececec !important;
	background: #4a90e2;

}
body .pricing-1 .custom-give-btn:last-child .btn__text {
	color: #fff;
}
.custom-post-info-pos {
	padding-left: 0;
}

.custom-image-pos {
	padding-right: 0;
}

.custom-image-pos .img-custom-holder {
	border: 1px solid #ececec;
	border-bottom: none;
	border-right: none;
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
}
body .custom-pricing-1 p {
	margin-bottom: 3px;
	margin-top: 0 !important;
	min-height: auto;
}
body .custom-pricing-1 p:last-of-type {
	margin-bottom: 0;
}

.subscribe-form-1.boxed {
	margin-top: 85px;
}
.subscribe-form-1.boxed form {
	margin: 0; 
	opacity: 1 !important;
	padding: 0 !important;
	padding-bottom: 25px;
}
body form[action*='list-manage.com'] * {
	opacity: 1;
}
.subscribe-form-1.boxed form p {
	opacity: 1 !important;
}
.subscribe-form-1.boxed form input {
	background: #fff;
	background-color: #fff;
}

body #mc_embed_signup .sub-submit {
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
	transition: 0.1s linear;
	-webkit-transition: 0.1s linear;
	-moz-transition: 0.1s linear;
	border-radius: 6px;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #252525;
	border-width: 1px;
	font-size: inherit;
	line-height: 1.85714286em;
	background: #4a90e2;
	border-color: #4a90e2;
	color: #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	text-align: center;
	justify-content: center;
	width: 100%;
	height: 45px;
	margin-bottom: 25px;
}

body #mc_embed_signup .mc-field-group {
	width: 100%;
	padding-bottom: 0;
}


body #mc_embed_signup .mc-field-group input {
	background: #fff;
	background-color: #fff;
	padding: 0.46428571em;
	border-radius: 6px;
	border: 1px solid #ececec;
	margin-bottom: 0;
}

.subscribe-form-1.boxed form .sub-check {
	display: inline-block;
}

.custom-el-mar {
	margin-bottom: 40px !important;
	margin-top: 60px !important;
}

body span.wpcf7-list-item {
	margin-left: auto;
	margin-right: auto;
	line-height: 18px;
}

body #mc_embed_signup .button:hover {
	background: #4a90e2;
	background-color: #4a90e2;
}
body #mc_embed_signup form {
	padding: 0;
}
body #mc_embed_signup .button.single-subscribe {
	max-width: 220px;
	width: 220px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 45px;
    padding-top: 0;
    padding-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    border-radius: 6px;
    padding-top: 0.46428571em;
    padding-bottom: 0.46428571em;
    padding-right: 10px;
    padding-left: 10px;
    border: 1px solid #252525;
    border-width: 1px;
    font-size: inherit;
    line-height: 1.85714286em;
    background: #4a90e2;
    border-color: #4a90e2;
    color: #fff;
}

.subscribe-form-1.boxed form input,
.subscribe-form-1.boxed form .sub-check {
	margin-bottom: 20px;
}
.subscribe-form-1.boxed .btn {
	width: 48%;
	margin-right: 4%;
	float: left;
}
.subscribe-form-1.boxed .btn:hover {
	transform: none;
     -webkit-transform: none; 
}
.subscribe-form-1.boxed .soc-holder {
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}
.subscribe-form-1.boxed .soc-holder:last-child {
	margin-bottom: 0;
}
.subscribe-form-1.boxed .btn:last-child {
	margin-right: 0;
}
.subscribe-form-1.boxed .btn + .btn {
	margin-left: 0;
}

.subscribe-form-1.boxed .btn--icon {
	padding-left: 60px;
}

.custom-style-nltr {
	position: relative;
	overflow: hidden;
}
body .single-fields-wrap {
	position: relative;
	overflow: hidden;
	margin-bottom: 25px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
}
body .ss-check-wrapper {
	text-align: center;
	padding-bottom: 25px;
}
body .ss-field {
	display: inline-block;
	margin-right: 2%;
	font-size: 1.35714286em;
	float: left;
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
}
body .ss-field.ss-main {
	width: 20%;
	font-size: 1em;
}
body .ss-field.ss-check {
	float: none;
	font-size: 1em;
}

body .post-content p {
	margin-bottom: 15px !important;
}

.ss-field.ss-check .input-checkbox input:checked + label:after {
	top: 2px;
}

body .single-subscribe {
	max-width: 220px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
	transition: 0.1s linear;
	-webkit-transition: 0.1s linear;
	-moz-transition: 0.1s linear;
	border-radius: 6px;
	padding-top: 0.46428571em;
	padding-bottom: 0.46428571em;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #252525;
	border-width: 1px;
	font-size: inherit;
	line-height: 1.85714286em;
	background: #4a90e2;
	border-color: #4a90e2;
	color: #fff;
}

.subscribe-form-2 form p {
    opacity: 1 !important;
    height: auto !important;
    min-height: auto !important;
}

.subscribe-form-2 {
	padding-bottom: 33px !important;
}

body section.space--sm {
	padding-bottom: 2.47em;
}

.custom-fl {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}
#mce-responses {
	text-align: center;
}
body #mc_embed_signup #mce-success-response,
body #mc_embed_signup #mce-error-response {
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0 auto
}

.response {
	width: 100%;
}

.mce_inline_error {
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 240px !important;
	text-align: center !important;
}

body #mc_embed_signup .mc-field-group {
	min-height: 35px;
}

body .sgn-up-custom {
	max-height: 36px;
	height: 36px;
	padding-right: 1.85714286em;
	padding-left: 1.85714286em;
}




@media screen and (max-width: 1199px) {
	body .bar-2 .bar__module, .bar-1 .bar__module {
	    display: inline-block;
	}
	/*.sgn-up-custom {
		max-width: 144px;
		padding-left: 5px;
		padding-right: 5px;
	}*/
	.subscribe-form-1.boxed .btn--icon {
		padding-left: 52px;
		margin-bottom: 0;
	}
}

@media screen and (max-width: 991px) {
	body .feature .feature__body {
		min-height: auto;
	}
	.custom-image-pos .img-custom-holder img {
		min-width: 100%;
	}
	.custom-image-pos,
	.custom-post-info-pos,
	.custom-readmore {
		padding-left: 15px;
		padding-right: 15px;
	}
	.custom-pricing-1 .boxed.boxed--border {
		border-left: 1px solid #ececec;
		border-top: none;
		border-radius: 0;
	}
	.custom-image-pos .img-custom-holder {
		border: 1px solid #ececec;
	}
	body .bar .logo {
	    max-height: 1.85714286em;
	}
	
	
	.bar .col-md-9.col-sm-10.text-right.text-left-xs.text-left-sm {
	    padding-top: 0;
	}
	body .bar-2 .bar__module, .bar-1 .bar__module {
	    margin-bottom: 0;
	}
	body .bar .menu-horizontal {
		top: 0;
	}
	body .stack-header-buttons {
		margin-left: 10px;
	}
	.custom-image-pos .img-custom-holder {
		height: auto;
	}
	body .ss-field {
		display: block;
		margin-bottom: 20px;
		float: none;
		text-align: center;
		width: 100%;
	}
	body .ss-field.ss-main,
	body .ss-field.ss-check {
		width: 100%;
	}
	body .ss-field.ss-main input {
		max-width: 280px;
	}
	body .ss-field.ss-check label {
		position: relative;
		bottom: 7px;
	}
	.sgn-up-custom {
		padding-left: 10px;
		padding-right: 10px;
	}
	.single-check {
		top: 0 !important;
	}
}

@media screen and (max-width: 767px) {
	body .bar-2 .bar__module, .bar-1 .bar__module {
	    display: block;
	}
	body .stack-header-buttons {
		margin-left: auto;
		margin-right: auto;
	}
	body .bar .logo {
	    max-height: 32px;
	}
	.custom-pricing-1 .boxed.boxed--border {
		padding: 30px;
	}
	.bg--facebook.btn:not(:last-child) {
		margin-bottom: 10px !important;
	}
	body .single-fields-wrap {
		margin-bottom: 10px;
	}
	body .single-subscribe {
		margin-top: 0;
	}
	.subscribe-form-1.boxed .soc-holder {
		margin-bottom: 0;
	}
	.custom-el-mar {
		margin-left: -40px;
		margin-right: -40px;
		margin-bottom: 0 !important;
	}
	article .article__share {
		margin-top: 2em !important;
		margin-bottom: 4em;
	}
	.subscribe-form-1.boxed form p {
		padding-right: 20px !important
	}
	.show-small-wrap .sgn-up-custom {
	    max-width: 100%;
	    float: right;
	    font-size: 9px;
	    display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: -o-flex;
	    display: flex;
	    -ms-align-items: center;
	    align-items: center;
	}
	.sgn-up-custom span {
	    font-size: 10px !important;
	}
	.show-small-wrap {
	    display: block !important;
	    position: relative;
	    overflow: hidden;
	    right: -30px;
	}
	footer h6 {
		margin-bottom: 1em !important;
		padding-top: 2em !important;
	}
	footer.space--sm {
		padding-top: 2.95238095em !important;
	}
	.sgn-up-custom.show-large {
		display: none !important;
	}
}

@media screen and (max-width: 370px) {
	.show-small-wrap .sgn-up-custom {
		width: 135px;
		padding-left: 5px;
		padding-right: 5px;
	}
}